Changes between Version 3 and Version 4 of GeneralRequirements

Show
Ignore:
Author:
grig (IP: 68.109.192.188)
Timestamp:
01/17/06 11:44:03 (11 years ago)
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • GeneralRequirements

    v3 v4  
    88In particular, this means we need to include CherryPy and Durus, as well as any other dependencies. 
    99 
     10Release 1 Notes 
     11 * Users need to install CherryPy, Durus, twill and nose manually 
     12 * I had problems when running index-imap and index-pop, because my Python 2.4.2 distribution (compiled from source) did not have the SSL extensions; here's how I solved the problem: 
     13   * I installed openssl-0.9.8a from the [http://www.openssl.org/source/ OpenSSL] site 
     14   * I recompiled and reinstalled Python 2.4.2 by first doing:  
     15{{{ 
     16./configure --enable-ssl 
     17}}} 
     18    
    1019== Interaction == 
    1120